/*
Theme Name: FASSTT Total Child
Theme URI: http://totalwptheme.com
Description: Total FASSTT Theme
Author: Kevin Vo
Author URI: http://kevinvo.com.au
Template: Total
Version: 1.0
*/

/** NOTE: If are or will be using the css minify function in the theme you do NOT need this import below**/
@import url("../Total/style.css");

/* FASSTT CUSTOM CHILD CSS */

.header-two {
    background: none;
}



/* STARTTS CUSTOM CHILD CSS */

#top-bar {
    min-height: 40px;
    font-family: Lato;
    font-size: 15px;
}

/* Child Header > One > Navbar */
.navbar-style-one { 
	margin-top: -5px; /* Shift Menu down */
}

/* Child Header > One > Navbar */
.navbar-style-one .dropdown-menu > li > a > span.link-inner { 
	padding: 0.5em 0.3em; 
}

/* ADDED TEXT SIZE Header*/
#header-aside li.fontResizer { 
margin:-45px 220px 0 0;
float: right;
position: relative;
}

/* ADDED TEXT SIZE Footer*/
li.fontResizer { 
margin:-35px 0 0 0;
position: absolute;
}

li.fontResizer > a { 
color: #000; 
}

/* Child Header > Two > Search */
#header-two-search { 
margin-top: -60px; 
position: relative;
}

/* Child [Header Two] STARTTS Aside Text*/
.header-two-aside {
	font-family: Lato;
    font-size: 14px;
	font-weight:400;
	color: #444;
    margin:75px 25px 0 0;
}



/* Child Header > Two > Navbar */
.navbar-style-two .dropdown-menu { 
border-left: none;
border-right: none; 
}

.navbar-style-two .dropdown-menu li {
    border-right: none;
}

.navbar-style-two .dropdown-menu > li > a { 
height: 40px; 
line-height: 40px;  
padding: 0 10px; 
}


/* Child Margins for Main Rows */
.wpex-vc-column-wrapper {
margin-top:20px !important;
margin-bottom:10px !important;
}


/* Child Blog Padding for tops */
#blog-entries {
padding-top:20px !important;
}

.single-blog-header {
padding-top:20px !important;
}


#sidebar {
margin-top:20px !important;
}

.entry-content {
margin-top:20px !important;
}

/* FIX FOR VIDEO PLAYER EMBED NOT WORKING
.wpb_video_widget .responsive-video-wrap { 
position: static !important; 
}
*/

/* Child iLightbox Overlay and Thumbnail */
.ilightbox-overlay.minimal {
	opacity: 0.95 !important;
	-moz-opacity: 0.95 !important;
    -webkit-opacity: 0.95 !important;
}


/* Child Sidebar Accordion Menu */
#sidebar .menu-item {
border-bottom:1px solid #ccc;
padding:0 0 5px;
}

/* Child Accordions > Header */
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header { 
border: 1px solid #ccc !important; 
font-weight: bold !important; 
margin-top: 1px !important; 
}

/* Child Button Padding */
a.wpb_button_a {
padding-right: 10px;
}

/* Child Sidebar */
#sidebar .current-menu-item a {
color: #666;

}
#sidebar .current-menu-item .sub-menu .menu-item {
padding-left: 10px;
border-bottom:none;
}
#sidebar .current-menu-item .sub-menu .menu-item a {
color: #008987;
}
#sidebar .current-menu-item .sub-menu .menu-item a: hover {
color: #006f6e;
}

#sidebar .sub-menu .menu-item {
padding-left: 10px;
border-bottom:none;
}

/*	Child BLOCKQUOTE */
blockquote, blockquote p {
    font-size: 20px;
    line-height: 26px;
    color: #333333;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
}

blockquote, blockquote a {
    font-size: 20px;
    line-height: 26px;
    color: #333;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
}

blockquote {
    padding: 40px 30px 30px 30px;
    text-align: center;
    background: url("images/quote.gif") no-repeat;
    background-position: center 5px;
    margin: 20px;
}


/* Child HR Color */
hr{
	border:solid #756c6d;
	clear:both;
	height:0;
	border-width:1px 0 0;
	margin:5px 0 10px;
}

/* Child VC Toggle */
.vc_toggle {
    margin: 0 0 5px;
}



/* Child Footer > Typography */
.footer-widget .widget-title {
	border-bottom:solid #756c6d;
	border-width:1px;
	margin-bottom: 10px !important;
	padding-bottom: 10px;
}

.site-footer {
	font-family:"Lato";
    color: #fff;
}
.site-footer strong {
	font-family:"Lato";
    color: #fff;
}


/* OVERALL SELECTION COLOUR */
::selection {
	background:#f9a104;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#f9a104;
	color:#FFF;
	text-shadow:none;
}



/* ADDED SUBSCRIBE BUTTON*/
.menu-subscribe {
    position:absolute;
    z-index: 1000;
    top: -1px;
    right: 0px;
    height:42px;
    width:140px;
    background-color:#000000;
}
.menu-subscribe a{
    font-size:16px;
    line-height:40px;
    width:140px;
    height:42px;
    display:inline-block;
    box-sizing:border-box;
    padding-left:60px;
    color:#fff;
    font-family:"Lato";
    background-color:#000000;
    background-image:url('http://www.refugeetraumaconf.org.au/fasstt/media/menu-button-icon.png');
    background-repeat:no-repeat;
    background-position:10px center;
}
.menu-subscribe a:hover {
    color:#fff;
    opacity:0.5
}
.menu-subscribe span{
    background:none;
}

 .sidr-class-menu-subscribe {
	padding: 12px 20px 0 20px;
    }

@media screen and (min-width:480px) and (max-width: 767px) {
.sidr-class-menu-subscribe {
	padding: 12px 20px 0 20px;
  }
}

@media screen and (max-width:480px) {
.sidr-class-menu-subscribe {
	padding: 12px 20px 0 20px;
  }
}


/* ADDED HEADER WRAPPER COLOUR BAR */
.boxed-main-layout #outer-wrap {
	/*background:url("http://www.refugeetraumaconf.org.au/fasstt/media/fasstt-assets-stripeheaderbg.jpg") no-repeat center top!important;*/
	border-top:10px solid #d6c500!important;
	border-bottom:0px solid #fff!important;
	margin-bottom:20px;
	position:relative;
    padding-top: 0px !important;
 }
.boxed-main-layout #wrap, .is-sticky #site-header {
    background-color: #ffffff !important;
}
/* ADDED BOTTOM FOOTER COLOUR BAR */
.site-footer {
	/*background:url("http://www.refugeetraumaconf.org.au/fasstt/media/fasstt-assets-stripebg.jpg") no-repeat center bottom;*/
/*background-color: #d6c500*/ ;	
border-bottom:10px solid #d6c500!important;
}

#site-navigation ul, #site-navigation-wrap {
    background-color: #d6c500 !important;
    border-color: #d6c500 !important;
}
p, #content > article > div > div > div > div > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div.no-margin-top.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill > div > div > div > div > ul > li {
    margin: 0 0 10px !important;
}

#content > article > div > div > div > div > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div.no-margin-top.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill > div > div > div > div > ul > li {
    word-wrap: break-word;}

.no-margin-top .vc_col-has-fill>.vc_column-inner, #no-margin-top{
padding-top :0px !important;
}

/* ADDED FOR CUSTOM COLOURED CONTENT BOXES */
.grey-content-box{background:#f4f4f4;border: 1px solid #ccc; padding:5px 18px 10px 18px}
.blue-
content-box{background:#e5f3f3;border: 1px solid #ccc; padding:5px 18px 10px 18px}


/* MEDIA QUERIES ------------------------------------------------------------------------------- */
/* Make Footer Widgets 2 Columns at Tablet Portrait */
@media screen and (min-width: 480px) and (max-width: 959px) {

#footer-widgets .col {
   width: 50% !important;
}
}
